#libevent pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevent_extra
Description: libevent_extra
Version: 2.1.12-stable
Requires:
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir} -levent_extra
Libs.private: 
Cflags: -I${includedir}

